<?xml version="1.0" encoding="UTF-8"?>
<Language>
  <CATEGORY>
    <L from="Business" to="Бизнес"/>
    <L from="Christmas" to="Рождество"/>
    <L from="Family" to="Семья"/>
    <L from="General" to="Общие"/>
    <L from="Graduation" to="Окончание ВУЗа"/>
    <L from="Kids" to="Дети"/>
    <L from="Party" to="Вечеринка"/>
    <L from="Romance" to="Роман"/>
    <L from="Sports" to="Спорт"/>
    <L from="Vacation" to="Отпуск"/>
    <L from="Scroll" to="Прокрутка"/>
    <L from="Dialogue Balloons" to="Облачка диалогов"/>
    <L from="Effects" to="Эффекты"/>
    <L from="Birthday" to="День рождения"/>
    <L from="Sparkling" to="Игристое"/>
    <L from="Credits" to="Авторы"/>
    <L from="News" to="Новости"/>
    <L from="Social Media" to="Социальное медиа"/>
    <L from="Travel" to="Путешествия"/>
    <L from="Tripod Cover" to="Штатив"/>
  </CATEGORY>
  <ALIAS>
    <L from="Unite" to="Объединение"/>
    <L from="Spiral" to="Спираль"/>
    <L from="Pop Up" to="Всплытие"/>
    <L from="Amplify Vertical" to="Усилить по вертикали"/>
    <L from="Assembly Line" to="Сборочная линия"/>
    <L from="Double Vision Vertical" to="Удвоить обзор по вертикали"/>
    <L from="Flocking" to="Скопление"/>
    <L from="Flocking Text" to="Скопление текста"/>
    <L from="Glitter" to="Блеск"/>
    <L from="Balloon Deflated" to="Сдутый воздушный шар"/>
    <L from="Hide Left" to="Скрыть влево"/>
    <L from="Hide Right" to="Скрыть вправо"/>
    <L from="Balloon" to="Воздушный шар"/>
    <L from="Icicles" to="Сосульки"/>
    <L from="Magnets 01" to="Магниты 01"/>
    <L from="Magnets 02" to="Магниты 02"/>
    <L from="March" to="Граница"/>
    <L from="Roller Coaster Left" to="Скатывание по американским горкам влево"/>
    <L from="Rolling Left" to="Скатывание влево"/>
    <L from="Rotate Counterclockwise" to="Поворот против часовой стрелки"/>
    <L from="Scroll Up" to="Прокрутка вверх"/>
    <L from="Solo Fall" to="Сольное падение"/>
    <L from="Swarm" to="Стая"/>
    <L from="Swarm Left" to="Стая влево"/>
    <L from="Twinkle" to="Мерцание"/>
    <L from="Flip" to="Переворот"/>
    <L from="Fade" to="Постепенное исчезновение"/>
    <L from="Rotate In" to="Повернуть внутрь"/>
    <L from="Perspective Scroll" to="Последовательная прокрутка"/>
    <L from="Glow" to="Блеск"/>
    <L from="Under the Sea 01" to="В морских глубинах 01"/>
    <L from="Under the Sea 02" to="В морских глубинах 02"/>
    <L from="Under the Sea 03" to="В морских глубинах 03"/>
    <L from="Under the Sea 04" to="В морских глубинах 04"/>
    <L from="Autumn Romance 01" to="Осенний романс 01"/>
    <L from="Autumn Romance 02" to="Осенний романс 02"/>
    <L from="Autumn Romance 03" to="Осенний романс 03"/>
    <L from="Autumn Romance 04" to="Осенний романс 04"/>
    <L from="Vintage Memories 01" to="Память прошлого 01"/>
    <L from="Vintage Memories 02" to="Память прошлого 02"/>
    <L from="Vintage Memories 03" to="Память прошлого 03"/>
    <L from="Vintage Memories 04" to="Память прошлого 04"/>
    <L from="Lovely Day 01" to="Чудесный день 01"/>
    <L from="Lovely Day 02" to="Чудесный день 02"/>
    <L from="Lovely Day 03" to="Чудесный день 03"/>
    <L from="Lovely Day 04" to="Чудесный день 04"/>
    <L from="Birthday Jolly 01" to="С Днем рождения 01"/>
    <L from="Birthday Jolly 02" to="С Днем рождения 02"/>
    <L from="Birthday Jolly 03" to="С Днем рождения 03"/>
    <L from="Birthday Jolly 04" to="С Днем рождения 04"/>
    <L from="Business_001" to="Бизнес 001"/>
    <L from="Business 002" to="Бизнес 002"/>
    <L from="Business 003" to="Бизнес 003"/>
    <L from="Business 004" to="Бизнес 004"/>
    <L from="Business 001" to="Бизнес 001"/>
    <L from="Christmas 001" to="Рождество 001"/>
    <L from="Christmas 002" to="Рождество 002"/>
    <L from="Christmas 003" to="Рождество 003"/>
    <L from="Christmas 004" to="Рождество 004"/>
    <L from="Family 001" to="Семья 001"/>
    <L from="Family 002" to="Семья 002"/>
    <L from="Family 003" to="Семья 003"/>
    <L from="Family 004" to="Семья 004"/>
    <L from="General 001" to="Общие 001"/>
    <L from="General 002" to="Общие 002"/>
    <L from="General 003" to="Общие 003"/>
    <L from="General 004" to="Общие 004"/>
    <L from="Graduation 001" to="Окончание ВУЗа 001"/>
    <L from="Graduation 002" to="Окончание ВУЗа 002"/>
    <L from="Graduation 003" to="Окончание ВУЗа 003"/>
    <L from="Graduation 004" to="Окончание ВУЗа 004"/>
    <L from="Kids 001" to="Дети 001"/>
    <L from="Kids 002" to="Дети 002"/>
    <L from="Kids 003" to="Дети 003"/>
    <L from="Kids 004" to="Дети 004"/>
    <L from="Party 001" to="Вечеринка 001"/>
    <L from="Party 002" to="Вечеринка 002"/>
    <L from="Party 003" to="Вечеринка 003"/>
    <L from="Party 004" to="Вечеринка 004"/>
    <L from="Romance 001" to="Роман 001"/>
    <L from="Romance 002" to="Роман 002"/>
    <L from="Romance 003" to="Роман 003"/>
    <L from="Romance 004" to="Роман 004"/>
    <L from="Sports 001" to="Спорт 001"/>
    <L from="Sports 002" to="Спорт 002"/>
    <L from="Sports 003" to="Спорт 003"/>
    <L from="Sports 004" to="Спорт 004"/>
    <L from="Vacation 001" to="Отпуск 001"/>
    <L from="Vacation 002" to="Отпуск 002"/>
    <L from="Vacation 003" to="Отпуск 003"/>
    <L from="Vacation 004" to="Отпуск 004"/>
    <L from="Ending Credits 001" to="Информация о создателях в конце фильма 001"/>
    <L from="Ending Credits 002" to="Информация о создателях в конце фильма 002"/>
    <L from="Scroll Right" to="Прокрутка вправо"/>
    <L from="Scroll Left" to="Прокрутка влево"/>
    <L from="Dialogue Balloon 001" to="Облачко диалогов 001"/>
    <L from="Dialogue Balloon 002" to="Облачко диалогов 002"/>
    <L from="Dialogue Balloon 003" to="Облачко диалогов 003"/>
    <L from="Dialogue Balloon 004" to="Облачко диалогов 004"/>
    <L from="Dialogue Balloon 005" to="Облачко диалогов 005"/>
    <L from="Dialogue Balloon 006" to="Облачко диалогов 006"/>
    <L from="Dialogue Balloon 007" to="Облачко диалогов 007"/>
    <L from="Dialogue Balloon 008" to="Облачко диалогов 008"/>
    <L from="Dialogue Balloon 009" to="Облачко диалогов 009"/>
    <L from="Dialogue Balloon 010" to="Облачко диалогов 010"/>
    <L from="Dialogue Balloon 011" to="Облачко диалогов 011"/>
    <L from="Dialogue Balloon 012" to="Облачко диалогов 012"/>
    <L from="Dialogue Balloon 013" to="Облачко диалогов 013"/>
    <L from="Dialogue Balloon 014" to="Облачко диалогов 014"/>
    <L from="Dialogue Balloon 015" to="Облачко диалогов 015"/>
    <L from="Dialogue Balloon 016" to="Облачко диалогов 016"/>
    <L from="Dialogue Balloon 017" to="Облачко диалогов 017"/>
    <L from="Dialogue Balloon 018" to="Облачко диалогов 018"/>
    <L from="Dialogue Balloon 019" to="Облачко диалогов 019"/>
    <L from="Dialogue Balloon 020" to="Облачко диалогов 020"/>
    <L from="Dialogue Balloon 021" to="Облачко диалогов 021"/>
    <L from="Dialogue Balloon 022" to="Облачко диалогов 022"/>
    <L from="Dialogue Balloon 023" to="Облачко диалогов 023"/>
    <L from="Dialogue Balloon 024" to="Облачко диалогов 024"/>
    <L from="Dialogue Balloon 025" to="Облачко диалогов 025"/>
    <L from="Clover_01" to="Клевер_01"/>
    <L from="Clover_02" to="Клевер_02"/>
    <L from="Clover_03" to="Клевер_03"/>
    <L from="Clover_04" to="Клевер_04"/>
    <L from="Travel_1" to="Путешествие_1"/>
    <L from="Travel_2" to="Путешествие_2"/>
    <L from="Travel_3" to="Путешествие_3"/>
    <L from="Travel_4" to="Путешествие_4"/>
    <L from="Baby_01" to="Малыш_01"/>
    <L from="Baby_02" to="Малыш_02"/>
    <L from="Baby_03" to="Малыш_03"/>
    <L from="Baby_04" to="Малыш_04"/>
    <L from="Party_01" to="Праздник_01"/>
    <L from="Party_02" to="Праздник_02"/>
    <L from="Party_03" to="Праздник_03"/>
    <L from="Party_04" to="Праздник_04"/>
    <L from="Brush_01" to="Щетка_01"/>
    <L from="Brush_02" to="Щетка_02"/>
    <L from="Brush_03" to="Щетка_03"/>
    <L from="Brush_04" to="Щетка_04"/>
    <L from="interaction01" to="Взаимодействие_01"/>
    <L from="interaction02" to="Взаимодействие_02"/>
    <L from="interaction03" to="Взаимодействие_03"/>
    <L from="interaction04" to="Взаимодействие_04"/>
    <L from="LowerThird01_01" to="Нижняя треть экрана01_01"/>
    <L from="LowerThird01_02" to="Нижняя треть экрана01_02"/>
    <L from="LowerThird01_03" to="Нижняя треть экрана01_03"/>
    <L from="LowerThird01_04" to="Нижняя треть экрана01_04"/>
    <L from="LowerThird02_01" to="Нижняя треть экрана02_01"/>
    <L from="LowerThird02_02" to="Нижняя треть экрана02_02"/>
    <L from="LowerThird02_03" to="Нижняя треть экрана02_03"/>
    <L from="LowerThird02_04" to="Нижняя треть экрана02_04"/>
    <L from="Бизнес ниже третьего 1" to="Бизнес ниже третьего 1"/>
    <L from="Бизнес ниже третьего 2" to="Бизнес ниже третьего 2"/>
    <L from="Бизнес ниже третьего 3" to="Бизнес ниже третьего 3"/>
    <L from="Business Lower Third" to="Бизнес нижняя треть"/>
    <L from="Прохладное стекло ниже 1" to="Прохладное стекло ниже 1"/>
    <L from="Прохладное стекло ниже 2" to="Прохладное стекло ниже 2"/>
    <L from="Soccer Ranking" to="Футбол рейтинге"/>
    <L from="Basketball Game" to="Баскетбол"/>
    <L from="Light Lower Third" to="Третий свет нижний"/>
    <L from="Movie - Opening Credits 1" to="Фильм - открытие авторов 1"/>
    <L from="Movie - Opening Credits 2" to="Фильм - открытие авторов 2"/>
    <L from="Tinted Glass 1" to="Тонированное стекло 1"/>
    <L from="Tinted Glass 2" to="Тонированное стекло 2"/>
    <L from="Tinted Glass 3" to="Тонированное стекло 3"/>
    <L from="Tinted Glass 4" to="Тонированное стекло 4"/>
    <L from="Frosted Glass 1" to="Матовое стекло 1"/>
    <L from="Frosted Glass 2" to="Матовое стекло 2"/>
    <L from="Frosted Glass 3" to="Матовое стекло 3"/>
    <L from="Frosted Glass 4" to="Матовое стекло 4"/>
    <L from="Music Video" to="Музыкальное видео"/>
    <L from="News 1" to="Новости 1"/>
    <L from="News 2" to="Новости 2"/>
    <L from="Ribbon" to="Лента"/>
    <L from="Movie - Opening 1" to="Фильм - открытие 1"/>
    <L from="Movie - Opening 2" to="Фильм - открытие 2"/>
    <L from="Movie - Opening 3" to="Фильм - открытие 3"/>
    <L from="Wedding Secrets" to="Свадебные секреты"/>
    <L from="Fashion Glitter" to="Модный блеск"/>
    <L from="In Action 3" to="В действии 3"/>
    <L from="Social Media 1" to="Социальное медиа 1"/>
    <L from="Social Media 2" to="Социальное медиа 2"/>
    <L from="In Action 1" to="В действии 1"/>
    <L from="Tropical" to="Тропический"/>
    <L from="Biplane" to="Биплан"/>
    <L from="Щелкните, чтобы добавить" to="Щелкните, чтобы добавить"/>
    <L from="Jet" to="Джет"/>
    <L from="In Action 2" to="В действии 2"/>
    <L from="Swarm 2" to="Рой 2"/>
    <L from="Crest" to="Гребень"/>
    <L from="Gyroscope" to="Гироскоп"/>
    <L from="Hot Air Balloon" to="Воздушный шар"/>
    <L from="Science Fiction" to="Научная фантастика"/>
    <L from="Spots" to="Пятна"/>
    <L from="Sticker" to="Стикер"/>
    <L from="Цвет воды" to="Цвет воды"/>
    <L from="Blooming Hearts" to="Цветущее сердце"/>
    <L from="Extreme 1" to="Экстрим 1"/>
    <L from="Extreme 2" to="Экстрим 2"/>
    <L from="Extreme 3" to="Экстрим 3"/>
    <L from="Линейный круг" to="Linear Circle"/>
    <L from="Radar" to="Радар"/>
    <L from="Waveform" to="Форма сигнала"/>
    <L from="Wedding 1" to="Свадьба 1"/>
    <L from="Wedding 2" to="Свадьба 2"/>
    <L from="Tripod Cover Text Dark" to="Штатив темный текст"/>
    <L from="Tripod Cover Text Sun" to="Штатив текст ВС"/>
    <L from="In Actioin" to="В действии"/>
    <L from="Music Video 1" to="Музыкальное видео 1"/>
    <L from="Music Video 2" to="Музыкальное видео 2"/>
  </ALIAS>
</Language>
